##### experimental::coro::async_resume (2 of 2 overloads)

Resume the coroutine.

    template<
        typename CompletionToken,
        detail::convertible_to< input_type > T>
    auto async_resume(
        T && ip,
        CompletionToken && token);

###### Parameters

token

  The completion token of the async resume.

###### Attention

Calling an invalid coroutine with a noexcept signature is undefined behaviour.

###### Remarks

This overload is only available for coroutines with an input value.